Subject: Ticket Assigned - 29002102794920220414 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 06 Dec 2022 19:59:05 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29002102794920220414 - Damaged WWD alina                    1           11:44 PM, 06th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:44 PM, 06th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:44 PM, 06th Dec                     alina                    1           11:45 PM, 06th Dec                   Hannah UAE HB                   ✍️ Please enter your name           11:45 PM, 06th Dec                     alina                    Alina           11:45 PM, 06th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:45 PM, 06th Dec                     alina                    4           11:45 PM, 06th Dec                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             11:45 PM, 06th Dec                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              11:45 PM, 06th Dec                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              11:45 PM, 06th Dec                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           11:45 PM, 06th Dec                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           11:45 PM, 06th Dec                     alina                    29002102794914042022           11:45 PM, 06th Dec                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           11:45 PM, 06th Dec                     alina                    [email-masked]           11:45 PM, 06th Dec                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            11:45 PM, 06th Dec                     alina                    6           11:46 PM, 06th Dec                   Hannah UAE HB                   If your order was canceled by HomeBox, you will be refunded automatically. Refunds can take upto 2 weeks to show up in your payment account.           11:46 PM, 06th Dec                   Hannah UAE HB                   If you have returned your items to HomeBox, it takes 3 working days for our quality team to check the returned products and process refund. Once this is done, it may take upto 2 weeks for the refunds to show up in your account.           11:46 PM, 06th Dec                   Hannah UAE HB                    If you have paid for your order by Cash, the refund will reflect in your My Credits account. You can use mycredits to make a purchase.   If you paid for your order using any other means, your refund would be sent directly to your original means of payment.            11:46 PM, 06th Dec                   Hannah UAE HB                   If you still have a query, please explain your query in detail below. Please include as much information as possible in a single message.           11:46 PM, 06th Dec                     alina                    Hi, I want to know how can I use warranty? We bought 4 piece bedroom set in April 2022, however bed is creaking badly. We want someone to fix it or excanhge for the new one.           11:46 PM, 06th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           11:46 PM, 06th Dec                     alina                    * File attached - 08b44638e13d7508c6d182.mp4 *             11:46 PM, 06th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           11:46 PM, 06th Dec                     alina                    1           11:46 PM, 06th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           11:46 PM, 06th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           11:47 PM, 06th Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           11:48 PM, 06th Dec                     alina                    Hi           11:49 PM, 06th Dec                   Aws                   Thank you for confirming the issue           11:50 PM, 06th Dec                     alina                    What will be next step of this process?           11:50 PM, 06th Dec                   Aws                   I will raise the complaint for you  Please allow me a moment           11:51 PM, 06th Dec                     alina                    Sure           11:51 PM, 06th Dec                   Aws                   Thank you Alina           11:51 PM, 06th Dec                   Aws                   Thank you for waiting, Alina            11:55 PM, 06th Dec                   Aws                   Kindly note your complaint number 4414210           11:55 PM, 06th Dec                     alina                    Ok           11:55 PM, 06th Dec                   Aws                   Team will contact you within 3-5 days to resolve the issue           11:55 PM, 06th Dec                   Aws                   Thank you for your patience & coopration, Alina           11:55 PM, 06th Dec                     alina                    Will I get email as well ?           11:55 PM, 06th Dec                   Aws                   We sincerely apologize to you for this           11:55 PM, 06th Dec                   Aws                   No email will be sent at this time, Team will call you on 0505795037           11:56 PM, 06th Dec                     alina                    Ok           11:57 PM, 06th Dec                   Aws                   Thank you for your patience & coopration, Alina           11:57 PM, 06th Dec                   Aws                   Is there anything else I can assist you with today?           11:57 PM, 06th Dec                     alina                    No           11:57 PM, 06th Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:57 PM, 06th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5424698